--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: StandardProductType; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE "StandardProductType" DISABLE TRIGGER ALL;

COPY "StandardProductType" (uuid, remarks, is_test, modified_time, created_time, standard_code, name, product_type_code, begin_date, end_date, landscape_element) FROM stdin;
3DXU34jq9dThrvenD8EX4		f	2015-12-02 08:00:10.941309+03	2015-12-02 08:00:10.941295+03	CL411	Maïs, energie-	2032	2014-01-01	\N	f
29P2KWJawKQbJusnrv6PSi		f	2015-12-02 08:00:09.280222+03	2015-12-02 08:00:09.280206+03	CL411	Graszoden 	1921	2014-01-01	\N	f
2Sf3EY2T3Ndf7zyBnRSfr5		f	2015-12-02 08:00:10.735953+03	2015-12-02 08:00:10.735942+03	CL411	Bos (SBL-regeling)	2027	2014-01-01	2015-01-01	f
2v524qdPTwTx8Gbt4fQawg		f	2015-12-02 08:00:09.383909+03	2015-12-02 08:00:09.383893+03	CL411	Koolzaad, winter (incl. boterzaad) 	1922	2014-01-01	\N	f
2vhrLru3ha4XHbmpvRESE4		f	2015-12-02 07:59:58.179161+03	2015-12-02 07:59:58.179145+03	CL411	Zonnebloemen 	515	2014-01-01	\N	f
2yJ5RL48FxvFaRaKNCvGN9		f	2015-12-02 08:00:18.712909+03	2015-12-02 08:00:18.712894+03	CL411	Kroten/rode bieten, zaden en opkweekmateriaal	2742	2015-01-01	\N	f
32HonBkCuaLNTCjKH4DCbU		f	2015-12-02 08:00:16.819646+03	2015-12-02 08:00:16.819526+03	CL411	Courgette, zaden en opkweekmateriaal	2724	2015-01-01	\N	f
35YP6xLMExXhPoovaaLRcc		f	2015-12-02 08:00:17.458816+03	2015-12-02 08:00:17.4588+03	CL411	Komkommer, zaden en opkweekmateriaal	2730	2015-01-01	\N	f
38P8qm6hRUsr9urvmKw9De		f	2015-12-02 08:00:15.333946+03	2015-12-02 08:00:15.333934+03	CL411	Asperges, oppervlakte die productie oplevert	2710	2015-01-01	\N	f
3dZxtsy6RB6yZaVE7TDyKK		f	2015-12-02 08:00:24.318629+03	2015-12-02 08:00:24.318613+03	CL411	Overige niet genoemde groenten, zaden en opkweekmateriaal	2794	2015-01-01	\N	f
3KvptciA3EReawaUScoCwN		f	2015-12-02 08:00:25.675305+03	2015-12-02 08:00:25.675289+03	CL411	Klaver, incarnaat	3511	2015-01-01	\N	f
44ouciedv4myMWvsHSKhi3		f	2015-12-02 08:00:08.241554+03	2015-12-02 08:00:08.241478+03	CL411	Peren. Aangeplant voorafgaande aan lopende seizoen.	1098	2015-01-01	\N	f
4B8UD5SyB8qykaZEc8edMB		f	2015-12-02 08:00:07.921117+03	2015-12-02 08:00:07.921104+03	CL411	Appelen. Aangeplant lopende seizoen.	1095	2015-01-01	\N	f
4U6mjJ5pZ9nrkXopZPASVa		f	2015-12-02 08:00:24.627666+03	2015-12-02 08:00:24.627632+03	CL411	Beemdlangbloem	3501	2015-01-01	\N	f
4u7roEYiLw7v2iMJHRSCR5		f	2015-12-02 08:00:19.640006+03	2015-12-02 08:00:19.639994+03	CL411	Pronkbonen, productie	2751	2015-01-01	\N	f
4vqDhsakMsdbN9FF7ronVB		f	2015-12-02 08:00:09.813581+03	2015-12-02 08:00:09.813565+03	CL411	Uien, poot- en plant- (incl. sjalotten) 	1931	2014-01-01	\N	f
4ZmcnfbSQzch23WPdojHiP		f	2015-12-02 08:00:17.973296+03	2015-12-02 08:00:17.97328+03	CL411	Pompoen, productie	2735	2015-01-01	\N	f
5C5XCkvwR3JkFc4mDKr4bW		f	2015-12-02 08:00:11.14723+03	2015-12-02 08:00:11.147214+03	CL411	Woudbomen met korte omlooptijd	2297	2014-01-01	2015-01-01	f
5f93TCMyDQ57vmmo5Cj5cn		f	2015-12-02 08:00:23.151545+03	2015-12-02 08:00:23.151529+03	CL411	Waspeen, productie	2783	2015-01-01	\N	f
5K5rkATK9YgzZhrC8M3xB9		f	2015-12-02 08:00:01.994863+03	2015-12-02 08:00:01.994848+03	CL411	Iris, overige bloemkwekerijgewassen	973	2015-01-01	\N	f
5M5LJnQcTre9e8gCFehYme		f	2015-12-02 08:00:25.881951+03	2015-12-02 08:00:25.881925+03	CL411	Westerwolds raaigras	3513	2015-01-01	\N	f
5NX7qvkh5NsXweqTBzeS8W		f	2015-12-02 08:00:12.877064+03	2015-12-02 08:00:12.877048+03	CL411	Hoogstamboomgaard	2628	2014-01-01	\N	t
5tdZj975iwiizwHuqjfHjC		f	2015-12-02 08:00:06.537445+03	2015-12-02 08:00:06.537431+03	CL411	Buxus, pot- en containerveld,	1082	2015-01-01	\N	f
67rCvNdRPQ2V56MgJtMGWY		f	2015-12-02 08:00:12.237679+03	2015-12-02 08:00:12.23766+03	CL411	Elzensingel	2622	2014-01-01	\N	t
6BX5w2FNqjHE3KxrT3yQdM		f	2015-12-02 08:00:22.077021+03	2015-12-02 08:00:22.077007+03	CL411	Spinazie, zaden en opkweekmateriaal	2774	2015-01-01	\N	f
6DbihLXAZ8PC3Peu9FGFdH		f	2015-12-02 08:00:23.357786+03	2015-12-02 08:00:23.35777+03	CL411	Winterpeen, productie	2785	2015-01-01	\N	f
6EYDXPQmfKPnctR98dWZ53		f	2015-12-02 08:00:27.611413+03	2015-12-02 08:00:27.611398+03	CL411	Overige natuurterreinen	3722	2014-01-01	2015-01-01	f
6GEP2cNVH3pQWDnih4d2pg		f	2015-12-02 08:00:13.514581+03	2015-12-02 08:00:13.514567+03	CL411	Natuurvriendelijke oever	2634	2014-01-01	\N	t
6NWYeck9jrSN9GUQTX2VZh		f	2015-12-02 08:00:18.81552+03	2015-12-02 08:00:18.815504+03	CL411	Kruiden, productie	2743	2015-01-01	\N	f
6TH4dSjxm9nniNVwhWKheH		f	2015-12-02 08:00:24.42117+03	2015-12-02 08:00:24.42116+03	CL411	Aardappelen, consumptie, op klei/lössgrond	2951	2014-01-01	2015-01-01	f
6UdUUXdyJFY5VhAR6zSDLW		f	2015-12-02 08:00:26.42804+03	2015-12-02 08:00:26.428024+03	CL411	Seradelle	3518	2015-01-01	\N	f
7B4bviJwFGLxgG5suyuqfC		f	2015-12-02 07:59:57.0064+03	2015-12-02 07:59:57.006384+03	CL411	Tagetes patula (Afrikaantje)	347	2015-01-01	\N	f
7EmASGLQ3UDL8fdesXQ6tn		f	2015-12-02 08:00:00.181145+03	2015-12-02 08:00:00.181131+03	CL411	Rolklaver	800	2015-01-01	\N	f
7rwmHPmSMQj6vNioWobJCK		f	2015-12-02 08:00:25.355046+03	2015-12-02 08:00:25.35503+03	CL411	Facelia	3508	2015-01-01	\N	f
7W6FVKLy3ZLQBpXKThDF3J		f	2015-12-02 08:00:28.031814+03	2015-12-02 08:00:28.031788+03	CL411	Vlas, vezel-	3736	2014-01-01	\N	f
7WUgw2KqffnmFYnW9u8PGk		f	2015-12-02 08:00:01.112299+03	2015-12-02 08:00:01.112287+03	CL411	Bos (set aside regeling) 	864	2014-01-01	\N	f
7ZK92U3ZHj4PmspWMS9PoL		f	2015-12-02 08:00:18.179812+03	2015-12-02 08:00:18.179796+03	CL411	Koolraap, productie	2737	2015-01-01	\N	f
8B4CqPyHvMHTdvPVNK9Uuh		f	2015-12-02 07:59:58.489041+03	2015-12-02 07:59:58.489025+03	CL411	Teunisbloem	653	2015-01-01	\N	f
8ivtSfRCquYvUBtvxwD7kE		f	2015-12-02 08:00:06.433688+03	2015-12-02 08:00:06.433677+03	CL411	Bos- en haagplanten, pot- en containerveld,	1081	2015-01-01	\N	f
8ybPcc27bXuvEAKVhdCkbY		f	2015-12-02 08:00:08.344878+03	2015-12-02 08:00:08.344862+03	CL411	Wijndruiven	1099	2015-01-01	\N	f
98DpNQzkXg3sD3ohvcBXZA		f	2015-12-02 08:00:03.249179+03	2015-12-02 08:00:03.249164+03	CL411	Zantedeschia, droogbloemen	989	2015-01-01	\N	f
98hX2drvg3AShV5xgFh7XB		f	2015-12-02 08:00:20.817328+03	2015-12-02 08:00:20.817312+03	CL411	Savooiekool, zaden en opkweekmateriaal	2762	2015-01-01	\N	f
9kbDsGAq7b3Kph9dmWfn4a		f	2015-12-02 07:59:55.443963+03	2015-12-02 07:59:55.443947+03	CL411	Boomkwekerijgewassen en vaste planten, pot- en containerveld	294	2014-01-01	2015-01-01	f
9Uw3nn8NLYNcL7qKxVhoSN		f	2015-12-02 07:59:59.359185+03	2015-12-02 07:59:59.359169+03	CL411	Zwaardherik (aaltjesvanggewas)	669	2015-01-01	\N	f
9YX5bQ2uNdZgpNKncp6PUi		f	2015-12-02 08:00:01.749251+03	2015-12-02 08:00:01.749223+03	CL411	Hyacint, overige bloemkwekerijgewassen	970	2015-01-01	\N	f
a7X5PedAud4whuR2b68duh		f	2015-12-02 08:00:17.87059+03	2015-12-02 08:00:17.870572+03	CL411	Meloen, zaden en opkweekmateriaal	2734	2015-01-01	\N	f
aaq8ekJQKKZXRc6wqd5HF4		f	2015-12-02 08:00:12.67032+03	2015-12-02 08:00:12.670304+03	CL411	Laan	2626	2014-01-01	\N	t
aaXb3eCNTSUry4VkDu2Ych		f	2015-12-02 08:00:19.764971+03	2015-12-02 08:00:19.764954+03	CL411	Pronkbonen, zaden en opkweekmateriaal	2752	2015-01-01	\N	f
AGSBj32ohdNumjZTTUwYBG		f	2015-12-02 08:00:21.245857+03	2015-12-02 08:00:21.245843+03	CL411	Selderij, bleek- en groen-, zaden en opkweekmateriaal	2766	2015-01-01	\N	f
AHYa5mkxFpHgeriptNjCXn		f	2015-12-02 08:00:28.248142+03	2015-12-02 08:00:28.24812+03	CL411	Boomkwekerijgewassen en vaste planten, open grond	3806	2014-01-01	2015-01-01	f
akzCVqtEkZ2GohjgqRPHTa		f	2015-12-02 07:59:57.65752+03	2015-12-02 07:59:57.657504+03	CL411	Graszaad	383	2015-01-01	\N	f
AP4NVPkx3Z5QBa7KCDcVE9		f	2015-12-02 07:59:57.108991+03	2015-12-02 07:59:57.108975+03	CL411	Rand, grenzend aan blijvend grasland of een blijvende teelt, hoofdzakelijk bestaand uit tijdelijk gras	370	2015-01-01	\N	f
ApRx8XQbV5adcdaxcCMKFY		f	2015-12-02 08:00:06.846871+03	2015-12-02 08:00:06.846855+03	CL411	Laanbomen/parkbomen, opzetters, pot- en containerveld,	1085	2015-01-01	\N	f
aStxFZiCBqrNiULM42w2mF		f	2015-12-02 08:00:16.715413+03	2015-12-02 08:00:16.715397+03	CL411	Courgette, productie	2723	2015-01-01	\N	f
AUo9hkPANHpVe8vtaKFRDV		f	2015-12-02 08:00:03.458362+03	2015-12-02 08:00:03.458346+03	CL411	Overige bloemen, droogbloemen	992	2015-01-01	\N	f
AuzVsj2uwsygmx4vTYqj6U		f	2015-12-02 08:00:26.761737+03	2015-12-02 08:00:26.761721+03	CL411	Stoppelknollen	3521	2015-01-01	\N	f
axDhr3xp3rfuwswbTACVVN		f	2015-12-02 08:00:24.945229+03	2015-12-02 08:00:24.945188+03	CL411	Bladrammenas	3504	2015-01-01	\N	f
euCodDfniqTPjMMjuyPRbk		f	2015-12-02 08:00:27.073167+03	2015-12-02 08:00:27.073152+03	CL411	Klaver, witte	3524	2015-01-01	\N	f
AxFCLNEXmnvArWBW9gZbw3		f	2015-12-02 07:59:56.27709+03	2015-12-02 07:59:56.277074+03	CL411	Rand, grenzend aan blijvend grasland of een blijvende teelt, hoofdzakelijk bestaand uit blijvend gras	333	2015-01-01	\N	f
AYRj2udZ8Ux3e6owALE7Vg		f	2015-12-02 08:00:02.200921+03	2015-12-02 08:00:02.200908+03	CL411	Krokus, overige bloemkwekerijgewassen	976	2015-01-01	\N	f
aYZfPGWqUFfe4p3crNUnbE		f	2015-12-02 08:00:02.928376+03	2015-12-02 08:00:02.92836+03	CL411	Tulp, overige bloemkwekerijgewassen	985	2015-01-01	\N	f
B7yh9FNrcRhS9Eqj7dTxV		f	2015-12-02 08:00:09.073301+03	2015-12-02 08:00:09.073288+03	CL411	Overig kleinfruit (zoals kruisbessen, kiwi's)	1874	2015-01-01	\N	f
BBCCVv9WwgWUDK47Ed4Cfd		f	2015-12-02 08:00:23.894831+03	2015-12-02 08:00:23.894809+03	CL411	Witte kool, zaden en opkweekmateriaal	2790	2015-01-01	\N	f
BbzwEESFL3N8vxiPnbrayY		f	2015-12-02 08:00:05.788094+03	2015-12-02 08:00:05.78807+03	CL411	Sierheesters en klimplanten, open grond,	1075	2015-01-01	\N	f
BcCvzuTzVhksPkHUwXcchK		f	2015-12-02 08:00:08.969675+03	2015-12-02 08:00:08.969655+03	CL411	Bessen, zwarte (opbrengst verwerkt voor verwerkende industrie)	1873	2015-01-01	\N	f
BexMQWhUkvBpdX3UwzvfrX		f	2015-12-02 08:00:16.475729+03	2015-12-02 08:00:16.4757+03	CL411	Chinese kool, productie	2721	2015-01-01	\N	f
bg3qD6tUvatbhDgmEDyqEm		f	2015-12-02 08:00:16.61267+03	2015-12-02 08:00:16.612654+03	CL411	Chinese kool, zaden en opkweekmateriaal	2722	2015-01-01	\N	f
BJ2pzowZTsqQzt79PyZYzE		f	2015-12-02 08:00:13.927654+03	2015-12-02 08:00:13.927638+03	CL411	Bieten, voeder- (inclusief aardperen)	2651	2014-01-01	2015-01-01	f
BJR4QExYT9vHos8icN79EB		f	2015-12-02 08:00:19.020918+03	2015-12-02 08:00:19.020902+03	CL411	Paksoi, productie	2745	2015-01-01	\N	f
bQrDkkeCdfCRW6jaKHjueT		f	2015-12-02 08:00:13.083708+03	2015-12-02 08:00:13.083692+03	CL411	Hakhoutbosje	2630	2014-01-01	\N	t
BRGj8cW5CPp2roqXV4enMe		f	2015-12-02 08:00:26.866671+03	2015-12-02 08:00:26.86664+03	CL411	Timothee	3522	2015-01-01	\N	f
BRHT2oktCEdsGTS6mt7r54		f	2015-12-02 08:00:11.927455+03	2015-12-02 08:00:11.927443+03	CL411	Kersen, zoet	2328	2015-01-01	\N	f
bRNYr8rGumBfvMWmeN4Xi7		f	2015-12-02 08:00:12.030176+03	2015-12-02 08:00:12.030164+03	CL411	Poel en klein historisch water	2620	2014-01-01	\N	t
bRX9tHctDhf3SMdSPynNeN		f	2015-12-02 08:00:10.633054+03	2015-12-02 08:00:10.63304+03	CL411	Braak, met bos (SBL-regeling na 28 juni 1995)	2026	2014-01-01	2015-01-01	f
bTe8gLitfTuZnhQXJxPkha		f	2015-12-02 08:00:02.723202+03	2015-12-02 08:00:02.723186+03	CL411	Narcis, overige bloemkwekerijgewassen	982	2015-01-01	\N	f
byKcdp6qXzvcKRXGaFdWmc		f	2015-12-02 08:00:04.107231+03	2015-12-02 08:00:04.107216+03	CL411	Iris, bloembollen en -knollen	1000	2015-01-01	\N	f
c2MTCGeLo239CwnKHfAG8n		f	2015-12-02 07:59:55.650298+03	2015-12-02 07:59:55.650279+03	CL411	Bonen, veld- (onder andere duiven-, paarden-, wierbonen) 	311	2015-01-01	\N	f
c4A6Czc2ftfEB2Wp6pNCRD		f	2015-12-02 08:00:27.392308+03	2015-12-02 08:00:27.392294+03	CL411	Faunaranden, grasland	3720	2014-01-01	2015-01-01	f
c8H2jPZRNttVurpMTjVxtD		f	2015-12-02 07:59:54.704732+03	2015-12-02 07:59:54.704716+03	CL411	Bieten, voeder-	257	2015-01-01	\N	f
cAJ59RDPowZtsbHtFDDtAG		f	2015-12-02 08:00:10.018676+03	2015-12-02 08:00:10.018664+03	CL411	Aardperen	1949	2015-01-01	\N	f
cEfDwRsRfqiJcaxQf8xn2Q		f	2015-12-02 08:00:14.681398+03	2015-12-02 08:00:14.681382+03	CL411	Aardbeien op stellingen, vermeerdering	2704	2015-01-01	\N	f
CGpEHedgGtQqyjGZSGQ8oM		f	2015-12-02 08:00:00.487548+03	2015-12-02 08:00:00.48753+03	CL411	Wikke, voeder-	803	2015-01-01	\N	f
CGpKSM9kHFMwxyAHw7TaFZ		f	2015-12-02 08:00:07.294213+03	2015-12-02 08:00:07.294199+03	CL411	Sierheesters en klimplanten, pot- en containerveld,	1089	2015-01-01	\N	f
CHoziAwGizRaHWHEY6ZDEL		f	2015-12-02 08:00:15.962007+03	2015-12-02 08:00:15.961991+03	CL411	Boerenkool, zaden en opkweekmateriaal	2716	2015-01-01	\N	f
CJYK4Av38Ux6qzZm8o9ZuS		f	2015-12-02 08:00:15.540172+03	2015-12-02 08:00:15.54015+03	CL411	Asperges, zaden en opkweekmateriaal	2712	2015-01-01	\N	f
cmFFfzkbmNREek5iPzabRG		f	2015-12-02 08:00:02.464662+03	2015-12-02 08:00:02.464646+03	CL411	Lelie, overige bloemkwekerijgewassen	979	2015-01-01	\N	f
cNZ63KRjmjxD3MLnJqKyyc		f	2015-12-02 07:59:58.070518+03	2015-12-02 07:59:58.070502+03	CL411	Cichorei 	511	2014-01-01	\N	f
CPpUapJYfUnGyeBNoEnguL		f	2015-12-02 08:00:07.192083+03	2015-12-02 08:00:07.192067+03	CL411	Sierconiferen, pot- en containerveld,	1088	2015-01-01	\N	f
csbfNmAQ53DUdmGvat8cS		f	2015-12-02 08:00:22.558658+03	2015-12-02 08:00:22.558642+03	CL411	Spruitkool/spruitjes, zaden en opkweekmateriaal	2778	2015-01-01	\N	f
cUWNv4iN9NXtJEzYHDRVm6		f	2015-12-02 08:00:21.973526+03	2015-12-02 08:00:21.97351+03	CL411	Spinazie, productie	2773	2015-01-01	\N	f
cZxGYbsJXYz4tnxcHfkAm6		f	2015-12-02 08:00:07.499834+03	2015-12-02 08:00:07.499819+03	CL411	Vruchtbomen, moerbomen, pot- en containerveld,	1091	2015-01-01	\N	f
d2taPE8bAB9bPudxrxZp7R		f	2015-12-02 07:59:56.072994+03	2015-12-02 07:59:56.072977+03	CL411	Grasland, natuurlijk. Hoofdfunctie landbouw.	331	2015-01-01	\N	f
d4xMywFcrk2gWwxib43U4c		f	2015-12-02 07:59:54.392733+03	2015-12-02 07:59:54.392717+03	CL411	Karwijzaad (oogst dit jaar) 	246	2014-01-01	\N	f
DBrrL88nhbgzNmDpAEirwi		f	2015-12-02 08:00:13.720908+03	2015-12-02 08:00:13.720892+03	CL411	Notenbomen	2645	2014-01-01	\N	f
dewARxE3AicSGkKg7vSxbW		f	2015-12-02 08:00:14.143923+03	2015-12-02 08:00:14.143909+03	CL411	Graszaad (inclusief klaverzaad)	2653	2014-01-01	2015-01-01	f
dJ44X7Uryu4aaPhDeMmF4V		f	2015-12-02 08:00:15.104162+03	2015-12-02 08:00:15.104146+03	CL411	Andijvie, productie	2708	2015-01-01	\N	f
dpASVsGMHXR49cbEfFDuK7		f	2015-12-02 08:00:28.145804+03	2015-12-02 08:00:28.145792+03	CL411	Aardappelen, consumptie, op zand/veengrond	3792	2014-01-01	2015-01-01	f
DqaTejRxsvo5urMa4sRjTR		f	2015-12-02 08:00:13.617719+03	2015-12-02 08:00:13.617703+03	CL411	Wandelpad over boerenland	2635	2014-01-01	\N	t
dVFjcGSrBdE2aTSsvL6EEB		f	2015-12-02 08:00:17.561455+03	2015-12-02 08:00:17.56144+03	CL411	Augurk, productie	2731	2015-01-01	\N	f
E9STbd2HuxixkHbUsA7M4C		f	2015-12-02 08:00:05.154935+03	2015-12-02 08:00:05.154919+03	CL411	Ericaceae (Zoals erica, calluna, rododendron, azalea), open grond,	1069	2015-01-01	\N	f
EAsrysKTNN3EpbfaSPRe9W		f	2015-12-02 07:59:56.594302+03	2015-12-02 07:59:56.594287+03	CL411	Sloot, grenzend aan beheerde akkerrand	343	2015-01-01	\N	f
EHeh3tgFdx8eAkzgW8erVR		f	2015-12-02 08:00:16.064923+03	2015-12-02 08:00:16.064907+03	CL411	Bospeen, productie	2717	2015-01-01	\N	f
eHsxjdi4BPrqbfPu4CcHFZ		f	2015-12-02 07:59:54.6019+03	2015-12-02 07:59:54.601884+03	CL411	Bieten, suiker-	256	2014-01-01	\N	f
EMZaLri3rsa64S4MWY2y8B		f	2015-12-02 08:00:14.245094+03	2015-12-02 08:00:14.245081+03	CL411	Aardbeien open grond, vermeerdering	2700	2015-01-01	\N	f
eRTEr58fUCzn4qxoZ4edFc		f	2015-12-02 07:59:57.348782+03	2015-12-02 07:59:57.348766+03	CL411	Hop	375	2015-01-01	\N	f
evYMh2zYKeb3TcW9dePS4		f	2015-12-02 08:00:20.714458+03	2015-12-02 08:00:20.714442+03	CL411	Savooiekool, productie	2761	2015-01-01	\N	f
exECCvXSsUeTTaUsAHwqVY		f	2015-12-02 08:00:03.796412+03	2015-12-02 08:00:03.796396+03	CL411	Dahlia, bloembollen en - knollen	997	2015-01-01	\N	f
F7msJf5Qji5EpcYVDuUH47		f	2015-12-02 08:00:23.791924+03	2015-12-02 08:00:23.791908+03	CL411	Witte kool, productie	2789	2015-01-01	\N	f
Ff4nyuHirbDmGQXFD4SYUg		f	2015-12-02 08:00:04.002827+03	2015-12-02 08:00:04.002804+03	CL411	Hyacint, bloembollen en - knollen	999	2015-01-01	\N	f
FKepRzYHDbUJkhZ92mKCyg		f	2015-12-02 08:00:25.985465+03	2015-12-02 08:00:25.98545+03	CL411	Niger	3514	2015-01-01	\N	f
FKsbhgoSMy733nmqFXup5N		f	2015-12-02 08:00:08.129773+03	2015-12-02 08:00:08.129761+03	CL411	Peren. Aangeplant lopende seizoen.	1097	2015-01-01	\N	f
fnHnKP7kakbph63tPFr7ZN		f	2015-12-02 08:00:11.249941+03	2015-12-02 08:00:11.249925+03	CL411	Groenbemesters, vlinderbloemige-	2298	2014-01-01	2015-01-01	f
Fq7aFKUQXef3FaF6XwbLJZ		f	2015-12-02 08:00:21.143342+03	2015-12-02 08:00:21.14332+03	CL411	Selderij, bleek- en groen-, productie	2765	2015-01-01	\N	f
FqKNSm7CUyg3Jhy2UAb5qX		f	2015-12-02 08:00:26.531145+03	2015-12-02 08:00:26.531121+03	CL411	Soedangras/Sorghum	3519	2015-01-01	\N	f
fqvFwSogo9qkTmTXyhPhbd		f	2015-12-02 07:59:53.871422+03	2015-12-02 07:59:53.871406+03	CL411	Haver 	238	2014-01-01	\N	f
fuosjKEhbZVPLW7xcuunv7		f	2015-12-02 08:00:20.611902+03	2015-12-02 08:00:20.611875+03	CL411	Rodekool, zaden en opkweekmateriaal	2760	2015-01-01	\N	f
FY5KfbhmiigsNnbGMWcwKL		f	2015-12-02 07:59:57.212118+03	2015-12-02 07:59:57.212102+03	CL411	Rand, grenzend aan bouwland, hoofdzakelijk bestaand uit tijdelijk gras	372	2015-01-01	\N	f
FYgwPEzUBgXwJhdtr2Rh5o		f	2015-12-02 08:00:21.767767+03	2015-12-02 08:00:21.767755+03	CL411	Sla; overig, productie	2771	2015-01-01	\N	f
G2KfpvBaVxyXb743SkKVnh		f	2015-12-02 08:00:25.251266+03	2015-12-02 08:00:25.251254+03	CL411	Ethiopische mosterd	3507	2015-01-01	\N	f
gdgzsgcFNbGqGQ8yWNG8SL		f	2015-12-02 08:00:08.447929+03	2015-12-02 08:00:08.447913+03	CL411	Overige pit- en steenvruchten (zoals perziken, tafeldruiven)	1100	2015-01-01	\N	f
gDHjf6PfBq73soLMj2rCk5		f	2015-12-02 08:00:19.329928+03	2015-12-02 08:00:19.329912+03	CL411	Peulen, zaden en opkweekmateriaal	2748	2015-01-01	\N	f
GeYuAof38cUZzuNd9pHZu7		f	2015-12-02 08:00:00.802431+03	2015-12-02 08:00:00.802419+03	CL411	Bonen, tuin- (droog te oogsten) (geen consumptie) 	853	2014-01-01	\N	f
GFZQXuqxbPMirJqwpbCiPE		f	2015-12-02 07:59:58.803511+03	2015-12-02 07:59:58.803495+03	CL411	Bos (SBL-regeling) 	662	2015-01-01	\N	f
GgdSp5sY3Q5fdcF3nJYAbf		f	2015-12-02 08:00:27.176839+03	2015-12-02 08:00:27.176828+03	CL411	Grasland, natuurlijk	3718	2014-01-01	2015-01-01	f
GmmThrb5zMwfLgLuYJ4FiY		f	2015-12-02 08:00:06.640204+03	2015-12-02 08:00:06.640188+03	CL411	Ericaceae (Zoals erica, calluna, rododendron, azalea), pot- en containerveld,	1083	2015-01-01	\N	f
gtGHLiyrUe9HJ84f8uqJ8b		f	2015-12-02 08:00:03.899866+03	2015-12-02 08:00:03.89985+03	CL411	Gladiool, bloembollen en - knollen	998	2015-01-01	\N	f
GtXiPZdotV9iKm4PK487RK		f	2015-12-02 08:00:23.585792+03	2015-12-02 08:00:23.585777+03	CL411	Witlofwortel, productie	2787	2015-01-01	\N	f
GUG2gDqEdHbySC4kvBXRzc		f	2015-12-02 08:00:11.715204+03	2015-12-02 08:00:11.715188+03	CL411	Frambozen	2326	2015-01-01	\N	f
GUHgzuYzCcff8ni5bH6LQ9		f	2015-12-02 08:00:10.42934+03	2015-12-02 08:00:10.429325+03	CL411	Aardappelen, zetmeel 	2017	2015-01-01	\N	f
GuwhmPRrV3XhYFbiP8nx5Z		f	2015-12-02 08:00:15.847415+03	2015-12-02 08:00:15.8474+03	CL411	Boerenkool, productie	2715	2015-01-01	\N	f
GVuckYeB6PgxYBhya2QzES		f	2015-12-02 07:59:55.752785+03	2015-12-02 07:59:55.752769+03	CL411	Triticale 	314	2014-01-01	\N	f
gxpEMwFihFZthAQvvbZ7yE		f	2015-12-02 07:59:57.862797+03	2015-12-02 07:59:57.862781+03	CL411	Overige groenbemesters, niet-vlinderbloemige-	427	2015-01-01	\N	f
GyeXadj4rWpakz2w4Lid8T		f	2015-12-02 07:59:53.523157+03	2015-12-02 07:59:53.523145+03	CL411	Gerst, winter-	235	2014-01-01	\N	f
gZ4ycYdDrSsUqgGdkoM2ZR		f	2015-12-02 08:00:25.047941+03	2015-12-02 08:00:25.047919+03	CL411	Deder	3505	2015-01-01	\N	f
hbUGw7Nt9g7aiPXWGUYgu7		f	2015-12-02 08:00:17.128537+03	2015-12-02 08:00:17.128526+03	CL411	Knolvenkel/venkel, productie	2727	2015-01-01	\N	f
HiaRtf8ZoSmSYUoQHjMFT6		f	2015-12-02 07:59:58.387415+03	2015-12-02 07:59:58.387399+03	CL411	Meekrap	652	2015-01-01	\N	f
hJeoJSNUj6jmgTR9xYV6dg		f	2015-12-02 08:00:27.715445+03	2015-12-02 08:00:27.715423+03	CL411	Aardappelen, poot, op klei/lössgrond (NAK)	3730	2014-01-01	2015-01-01	f
HkAhkQs4fhcPnxPXCSoejn		f	2015-12-02 08:00:03.685256+03	2015-12-02 08:00:03.685234+03	CL411	Amaryllis, droogbloemen	995	2015-01-01	\N	f
Hmpp8vEvAVzorSzjeDvpon		f	2015-12-02 07:59:53.974268+03	2015-12-02 07:59:53.974253+03	CL411	Kapucijners (en grauwe erwten) 	241	2014-01-01	\N	f
HYcYzyAM82BMR3ocWMDgtd		f	2015-12-02 08:00:21.556216+03	2015-12-02 08:00:21.5562+03	CL411	Sla; radicchio rosso, productie	2769	2015-01-01	\N	f
ioFpmng8p78MME74Fkmwgc		f	2015-12-02 07:59:56.490913+03	2015-12-02 07:59:56.490897+03	CL411	Natuurterreinen (incl. heide)	335	2015-01-01	\N	f
iSZCfWcKeEftWKYev5c8Sb		f	2015-12-02 08:00:23.463967+03	2015-12-02 08:00:23.463936+03	CL411	Winterpeen, zaden en opkweekmateriaal	2786	2015-01-01	\N	f
ivUSN47tyjDDh8pYfpJVDP		f	2015-12-02 08:00:20.27945+03	2015-12-02 08:00:20.279426+03	CL411	Radijs, productie	2757	2015-01-01	\N	f
ixRUtctCNKnzrJjsLfpo5W		f	2015-12-02 08:00:12.980336+03	2015-12-02 08:00:12.980321+03	CL411	Struweelrand	2629	2014-01-01	\N	t
J7sYbeXdqHDnnM54itgHqb		f	2015-12-02 07:59:59.248475+03	2015-12-02 07:59:59.248455+03	CL411	Vlas, olie-. Lijnzaad niet van vezelvlas	666	2014-01-01	\N	f
jbzmz37DotwSJktVVqXJBe		f	2015-12-02 08:00:13.82391+03	2015-12-02 08:00:13.823855+03	CL411	Erwten inclusief schokkers (droog te oogsten)	2650	2014-01-01	2015-01-01	f
jdhVTHJT7s23tJwxRFTQeZ		f	2015-12-02 08:00:03.145725+03	2015-12-02 08:00:03.145712+03	CL411	Zantedeschia, overige bloemkwekerijgewassen	988	2015-01-01	\N	f
jihtTfm3QvLZnYAcD8YnPW		f	2015-12-02 08:00:14.461667+03	2015-12-02 08:00:14.461649+03	CL411	Aardbeien open grond, productie	2702	2015-01-01	\N	f
JV2DeUVoe3kRXkEb5qL69E		f	2015-12-02 08:00:24.100644+03	2015-12-02 08:00:24.100628+03	CL411	Overige niet genoemde bladgewassen, zaden en opkweekmateriaal	2792	2015-01-01	\N	f
jV53RiicnKKnv68oCtcNZ8		f	2015-12-02 07:59:59.666379+03	2015-12-02 07:59:59.666363+03	CL411	Groenten open grond (inclusief groentezaden)	672	2014-01-01	2015-01-01	f
jVRSaTobmimhgLEmJ5wvPk		f	2015-12-02 08:00:22.945351+03	2015-12-02 08:00:22.945335+03	CL411	Stoksnijbonen en stokslabonen, productie	2781	2015-01-01	\N	f
jxvdBRPywvktVBeeRaDu85		f	2015-12-02 08:00:24.731148+03	2015-12-02 08:00:24.731119+03	CL411	Bladkool	3502	2015-01-01	\N	f
KAKGRuYPfaEXkNxArTVNSD		f	2015-12-02 07:59:59.769324+03	2015-12-02 07:59:59.769308+03	CL411	Woudbomen met korte omlooptijd (excl. Wilgenhakhout)	794	2015-01-01	\N	f
kAm923d8hSoKSZSvRtu6K9		f	2015-12-02 07:59:57.759678+03	2015-12-02 07:59:57.759663+03	CL411	Overige groenbemesters, vlinderbloemige- 	426	2015-01-01	\N	f
kCC6BtMPjgybhvPrsBbD3F		f	2015-12-02 08:00:27.288237+03	2015-12-02 08:00:27.28822+03	CL411	Heide	3719	2014-01-01	2015-01-01	f
keaKgHw6NZxBrAoYzzETqN		f	2015-12-02 08:00:01.535748+03	2015-12-02 08:00:01.535725+03	CL411	Gladiool, overige bloemkwekerijgewassen	967	2015-01-01	\N	f
keTj3fqqtczcRN4E8rB4qS		f	2015-12-02 07:59:56.904302+03	2015-12-02 07:59:56.904286+03	CL411	Tagetes erecta (Afrikaantje)	346	2015-01-01	\N	f
khPyKXbPYD25rVBx7obC5c		f	2015-12-02 08:00:23.6894+03	2015-12-02 08:00:23.689384+03	CL411	Witlofwortel, zaden en opkweekmateriaal	2788	2015-01-01	\N	f
KJMY37ffcruPVGUejnbsdH		f	2015-12-02 08:00:08.550651+03	2015-12-02 08:00:08.550635+03	CL411	Definitief aan de landbouw onttrokken cultuurgrond	1574	2014-01-01	\N	f
KkVqM9zdy6rnMBACB2Gsua		f	2015-12-02 08:00:10.838695+03	2015-12-02 08:00:10.838668+03	CL411	Braak, natuur	2029	2014-01-01	2015-01-01	f
KNX8SKug6oHWKrwBQmSGJ5		f	2015-12-02 07:59:57.553934+03	2015-12-02 07:59:57.553918+03	CL411	Spelt	382	2015-01-01	\N	f
kpZ6wjxyFHDdFpchydUrhG		f	2015-12-02 08:00:22.819683+03	2015-12-02 08:00:22.819667+03	CL411	Stamsperziebonen (=stamslabonen), zaden en opkweekmateriaal	2780	2015-01-01	\N	f
kqvzjdzdrjcxihMdUnFiJB		f	2015-12-02 08:00:04.211678+03	2015-12-02 08:00:04.211663+03	CL411	Krokus, bloembollen en - knollen	1001	2015-01-01	\N	f
kYjd8cSrt84DQKPgSWyZRV		f	2015-12-02 08:00:08.024188+03	2015-12-02 08:00:08.024173+03	CL411	Appelen. Aangeplant voorafgaande aan lopende seizoen.	1096	2015-01-01	\N	f
Kzc36eoV9WKUXexGTwLemU		f	2015-12-02 08:00:08.865175+03	2015-12-02 08:00:08.865164+03	CL411	Kersen, zuur (opbrengst bestemd voor verwerkende industrie)	1872	2015-01-01	\N	f
kzquxkDtGSVNCpkAyWodHg		f	2015-12-02 07:59:54.290297+03	2015-12-02 07:59:54.290281+03	CL411	Erwten, groene/gele (groen te oogsten) 	244	2014-01-01	\N	f
L6uh3fUADyT8X422ngyCLa		f	2015-12-02 08:00:07.396907+03	2015-12-02 08:00:07.396891+03	CL411	Trek- en besheesters, pot- en containerveld,	1090	2015-01-01	\N	f
L8H2huyTVievi6u7ARYpQS		f	2015-12-02 08:00:23.048372+03	2015-12-02 08:00:23.048355+03	CL411	Stoksnijbonen en stokslabonen, zaden en opkweekmateriaal	2782	2015-01-01	\N	f
LcnN2258Qry9YPEYJKqXxW		f	2015-12-02 08:00:01.892355+03	2015-12-02 08:00:01.892339+03	CL411	Hyacint, droogbloemen	971	2015-01-01	\N	f
LHWvEBKJY2VFjPzsJsQiYL		f	2015-12-02 08:00:14.565833+03	2015-12-02 08:00:14.565818+03	CL411	Aardbeien open grond, zaden en opkweekmateriaal	2703	2015-01-01	\N	f
LLnuLWoSHshy3QtpNxr3KB		f	2015-12-02 08:00:17.346066+03	2015-12-02 08:00:17.346054+03	CL411	Komkommer, productie	2729	2015-01-01	\N	f
LLPL4Hcr4EExRBxm2UUHFU		f	2015-12-02 08:00:21.450422+03	2015-12-02 08:00:21.450406+03	CL411	Sla, ijsberg-, zaden en opkweekmateriaal	2768	2015-01-01	\N	f
LnQnykN2i4GwF6946CKx36		f	2015-12-02 08:00:00.3849+03	2015-12-02 08:00:00.384876+03	CL411	Wikke, bonte	802	2015-01-01	\N	f
LU2wCkvqzxgzTCyTrmSFTP		f	2015-12-02 08:00:09.175843+03	2015-12-02 08:00:09.175832+03	CL411	Snijgroen	1876	2015-01-01	\N	f
m7T8UYa5uuaFZprm4HTpfG		f	2015-12-02 08:00:11.468325+03	2015-12-02 08:00:11.468309+03	CL411	Onbeteelde grond vanwege een teeltverbod/ontheffing	2300	2014-01-01	\N	f
mbKr3Jw8RJMmSdCBN8GDZ4		f	2015-12-02 08:00:15.001709+03	2015-12-02 08:00:15.001694+03	CL411	Aardbeien op stellingen, zaden en opkweekmateriaal	2707	2015-01-01	\N	f
mcFToEKR6VgvvgL2uv2hU6		f	2015-12-02 07:59:55.134231+03	2015-12-02 07:59:55.134216+03	CL411	Uien, zilver-	263	2014-01-01	\N	f
mdaGHCEmcdyH7eVaAek6LQ		f	2015-12-02 07:59:53.754143+03	2015-12-02 07:59:53.754131+03	CL411	Rogge (geen snijrogge) 	237	2014-01-01	\N	f
mDUKCfdDcHmfbGqh3VadmX		f	2015-12-02 08:00:07.81845+03	2015-12-02 08:00:07.818434+03	CL411	Vaste planten, pot- en containerteelt,	1094	2015-01-01	\N	f
MEwBWbEBpAQHwGZX6nuBHe		f	2015-12-02 08:00:18.91768+03	2015-12-02 08:00:18.917665+03	CL411	Kruiden, zaden en opkweekmateriaal	2744	2015-01-01	\N	f
mFhWCqzm3Jp57iWkUuEuW5		f	2015-12-02 08:00:00.593694+03	2015-12-02 08:00:00.593678+03	CL411	Klaverzaad	804	2015-01-01	\N	f
mfPThDtR8HtXtfdRuugjQk		f	2015-12-02 08:00:08.653917+03	2015-12-02 08:00:08.653886+03	CL411	Bessen, blauwe	1869	2015-01-01	\N	f
MG9hKyH8H7XH8P2JriNYkg		f	2015-12-02 07:59:54.920417+03	2015-12-02 07:59:54.920402+03	CL411	Maïs, snij-	259	2014-01-01	\N	f
MGHLwLxGoEhTYaNiHBbMV5		f	2015-12-02 08:00:12.339969+03	2015-12-02 08:00:12.339956+03	CL411	Bossingel en bosje	2623	2014-01-01	\N	t
MgxD3N3vdaGqPFyz9uNa8n		f	2015-12-02 08:00:12.135404+03	2015-12-02 08:00:12.135388+03	CL411	Houtwal en houtsingel	2621	2014-01-01	\N	t
mJH583kkkSKp6efcqRFcrm		f	2015-12-02 07:59:57.967735+03	2015-12-02 07:59:57.967713+03	CL411	Gele mosterd	428	2015-01-01	\N	f
MuJzZxHLXizymcuJgnrGn3		f	2015-12-02 08:00:11.825545+03	2015-12-02 08:00:11.825533+03	CL411	Bramen	2327	2015-01-01	\N	f
MWFjZz8mWkrdW6kvuM8mkh		f	2015-12-02 08:00:23.255419+03	2015-12-02 08:00:23.255403+03	CL411	Waspeen, zaden en opkweekmateriaal	2784	2015-01-01	\N	f
Mz4AZ2CzRYJXF2yXyo6yqA		f	2015-12-02 08:00:25.150016+03	2015-12-02 08:00:25.150005+03	CL411	Engels raaigras	3506	2015-01-01	\N	f
mzveVmhKZwvbT9ByteAnhm		f	2015-12-02 08:00:14.039922+03	2015-12-02 08:00:14.039906+03	CL411	Overige granen	2652	2014-01-01	\N	f
n33LoWE8CBbRcdizHNa8Zi		f	2015-12-02 08:00:07.612343+03	2015-12-02 08:00:07.612332+03	CL411	Vruchtbomen, onderstammen, pot- en containerveld,	1092	2015-01-01	\N	f
n68GdViqyADfMmMSMjCsGL		f	2015-12-02 08:00:26.970186+03	2015-12-02 08:00:26.970171+03	CL411	Veldbeemdgras	3523	2015-01-01	\N	f
n7LVzAD62HKNanrGfnpsg3		f	2015-12-02 08:00:09.709947+03	2015-12-02 08:00:09.709931+03	CL411	Tagetes (zand, löss) (geen groene braak)	1930	2014-01-01	2015-01-01	f
N7Pcew2TUBLaJVTMTBcUnX		f	2015-12-02 08:00:06.104494+03	2015-12-02 08:00:06.10447+03	CL411	Vruchtbomen, onderstammen, open grond,	1078	2015-01-01	\N	f
N8q8Mv9BKoLVtFoWpmMi6d		f	2015-12-02 08:00:13.292293+03	2015-12-02 08:00:13.29227+03	CL411	Bomenrij en solitaire boom	2632	2014-01-01	\N	t
n9w5HSaXvjG7M9yscLy9VB		f	2015-12-02 08:00:22.292987+03	2015-12-02 08:00:22.292972+03	CL411	Spitskool, zaden en opkweekmateriaal	2776	2015-01-01	\N	f
naaz7dYPy4dzsrpzyrR286		f	2015-12-02 08:00:26.088412+03	2015-12-02 08:00:26.088396+03	CL411	Klaver, Perzische	3515	2015-01-01	\N	f
Nar6nZ4ujKUb5fKANicM6D		f	2015-12-02 08:00:14.784766+03	2015-12-02 08:00:14.78475+03	CL411	Aardbeien op stellingen, wachtbed	2705	2015-01-01	\N	f
NCyUpvKnM5r2qYJjSYMqS4		f	2015-12-02 07:59:59.564196+03	2015-12-02 07:59:59.564184+03	CL411	Raketblad (aaltjesvanggewas)	671	2015-01-01	\N	f
necf4ut34G4Gqo2vfMjPHD		f	2015-12-02 08:00:00.906587+03	2015-12-02 08:00:00.906571+03	CL411	Bonen, tuin- (groen te oogsten) 	854	2014-01-01	\N	f
nEjtTd4kuFM9FgzvYyP8N		f	2015-12-02 07:59:59.875189+03	2015-12-02 07:59:59.875173+03	CL411	Wilgenhakhout	795	2015-01-01	\N	f
nJRJ257wrcBrKbq3fgAoUi		f	2015-12-02 07:59:59.977297+03	2015-12-02 07:59:59.977281+03	CL411	Kerstbomen	796	2015-01-01	\N	f
NNz5cDRXs5ja8f6bJHL4HR		f	2015-12-02 08:00:18.284493+03	2015-12-02 08:00:18.284477+03	CL411	Koolraap, zaden en opkweekmateriaal	2738	2015-01-01	\N	f
Nrgii9MsSkMKQQEWCqWji7		f	2015-12-02 08:00:17.766931+03	2015-12-02 08:00:17.766915+03	CL411	Meloen, productie	2733	2015-01-01	\N	f
NTQQYyU5gZNSTJFXD6ejjj		f	2015-12-02 08:00:16.270425+03	2015-12-02 08:00:16.27041+03	CL411	Broccoli, productie	2719	2015-01-01	\N	f
o9puoUTdDpkTWordyxszEi		f	2015-12-02 07:59:53.405176+03	2015-12-02 07:59:53.405164+03	CL411	Tarwe, zomer-	234	2014-01-01	\N	f
oBq79sTvK73hH94edbVCnY		f	2015-12-02 08:00:16.922116+03	2015-12-02 08:00:16.9221+03	CL411	Knolselderij, productie	2725	2015-01-01	\N	f
ogqPexjEYPbonTHVUhd5Pn		f	2015-12-02 08:00:25.573129+03	2015-12-02 08:00:25.573114+03	CL411	Franse boekweit	3510	2015-01-01	\N	f
oi9ckmmU7zzBE8toUfjayb		f	2015-12-02 08:00:17.024914+03	2015-12-02 08:00:17.0249+03	CL411	Knolselderij, zaden en opkweekmateriaal	2726	2015-01-01	\N	f
owe8WUChmeHJY5aTcRVTGh		f	2015-12-02 07:59:58.907582+03	2015-12-02 07:59:58.907566+03	CL411	Lupinen, niet bittere	663	2014-01-01	\N	f
PDybczUD45U48Tyb8kh2pm		f	2015-12-02 08:00:24.213836+03	2015-12-02 08:00:24.21375+03	CL411	Overige niet genoemde groenten, productie	2793	2015-01-01	\N	f
PgQYwoZBUdmpWgycgLAUJT		f	2015-12-02 08:00:05.568648+03	2015-12-02 08:00:05.568632+03	CL411	Rozenstruiken (incl, zaailingen en onderstammen), open grond,	1073	2015-01-01	\N	f
pGzfCvMt7GGtdcbzAFuFQG		f	2015-12-02 08:00:04.529734+03	2015-12-02 08:00:04.529719+03	CL411	Tulp, bloembollen en -knollen	1004	2015-01-01	\N	f
pJpi2M2ZRcagez2LexANea		f	2015-12-02 08:00:21.037724+03	2015-12-02 08:00:21.037712+03	CL411	Schorseneren, zaden en opkweekmateriaal	2764	2015-01-01	\N	f
pkjoBdC3HpbQQCF6jUTEMC		f	2015-12-02 08:00:20.174478+03	2015-12-02 08:00:20.174462+03	CL411	Rabarber, zaden en opkweekmateriaal	2756	2015-01-01	\N	f
pL8LfqoF5ent3tj3wx658L		f	2015-12-02 08:00:11.044078+03	2015-12-02 08:00:11.044062+03	CL411	Onbeteelde grond, tijdelijk	2033	2014-01-01	\N	f
PLBkbMdN2mxnshVkxeHjng		f	2015-12-02 08:00:18.6103+03	2015-12-02 08:00:18.610213+03	CL411	Kroten/rode bieten, productie	2741	2015-01-01	\N	f
PLPrgnieKV6XJBwDWmS3Bd		f	2015-12-02 08:00:00.079638+03	2015-12-02 08:00:00.079623+03	CL411	Klaver, rode	799	2015-01-01	\N	f
pRtMsMk5kqjQeJAfULMKEX		f	2015-12-02 08:00:01.433543+03	2015-12-02 08:00:01.433524+03	CL411	Dahlia, droogbloemen	965	2015-01-01	\N	f
pu8v2y23BHKFXcqtomC3VE		f	2015-12-02 08:00:19.867688+03	2015-12-02 08:00:19.867672+03	CL411	Raapstelen, productie	2753	2015-01-01	\N	f
PwvUyrBm9KaNGgDBd5b3bK		f	2015-12-02 08:00:07.714746+03	2015-12-02 08:00:07.714731+03	CL411	Vruchtbomen, overig, pot- en containerveld,	1093	2015-01-01	\N	f
pZq2JbVb4Sy9ZhZBW7R4qi		f	2015-12-02 08:00:05.362065+03	2015-12-02 08:00:05.362049+03	CL411	Laanbomen/parkbomen, opzetters, open grond,	1071	2015-01-01	\N	f
Q4FdFcRjYNCKez82EfepcN		f	2015-12-02 08:00:06.742927+03	2015-12-02 08:00:06.742912+03	CL411	Laanbomen/parkbomen, onderstammen, pot- en containerveld,	1084	2015-01-01	\N	f
QB7VdNHvwukkBjt7LK9Mpe		f	2015-12-02 08:00:19.536072+03	2015-12-02 08:00:19.536056+03	CL411	Prei, zaden en opkweekmateriaal	2750	2015-01-01	\N	f
qd25S4Zcp6tK9yBM8U3BAT		f	2015-12-02 08:00:01.226565+03	2015-12-02 08:00:01.22655+03	CL411	Hennep, vezel-	944	2014-01-01	\N	f
QDjheXSTvEx9xPQE4tEYyi		f	2015-12-02 07:59:59.461145+03	2015-12-02 07:59:59.461129+03	CL411	Japanse haver	670	2015-01-01	\N	f
QGFBJtrfaHDnzqGHqfUSqn		f	2015-12-02 08:00:09.60646+03	2015-12-02 08:00:09.606438+03	CL411	Overige akkerbouwgewassen 	1925	2014-01-01	\N	f
QKhohqQFgVckCdpAYcNZcG		f	2015-12-02 07:59:56.174842+03	2015-12-02 07:59:56.174826+03	CL411	Grasland, natuurlijk. Hoofdfunctie natuur.	332	2015-01-01	\N	f
QmtG7wECoCskpDfKL3GB9W		f	2015-12-02 08:00:19.970485+03	2015-12-02 08:00:19.970469+03	CL411	Raapstelen, zaden en opkweekmateriaal	2754	2015-01-01	\N	f
Qn7yAeEf2S5KW4RJuVPSK8		f	2015-12-02 08:00:25.779265+03	2015-12-02 08:00:25.779239+03	CL411	Italiaans raaigras	3512	2015-01-01	\N	f
qnuhAb6rsEFBPm7vjJUzvD		f	2015-12-02 08:00:21.6635+03	2015-12-02 08:00:21.663469+03	CL411	Sla; radicchio rosso, zaden en opkweekmateriaal	2770	2015-01-01	\N	f
qqapKA4fjkbFY6JS6wS4yd		f	2015-12-02 08:00:20.072857+03	2015-12-02 08:00:20.072845+03	CL411	Rabarber, productie	2755	2015-01-01	\N	f
QsCUoHeXmtqPignte6JRVH		f	2015-12-02 07:59:53.651582+03	2015-12-02 07:59:53.651541+03	CL411	Gerst, zomer-	236	2014-01-01	\N	f
QtjTaXn29waHcrGtChxx2Y		f	2015-12-02 07:59:58.594426+03	2015-12-02 07:59:58.594411+03	CL411	Brandnetel	654	2015-01-01	\N	f
QvaYaLMDdGnxeTWg2mJTDW		f	2015-12-02 08:00:16.372509+03	2015-12-02 08:00:16.372497+03	CL411	Brocolli, zaden en opkweekmateriaal	2720	2015-01-01	\N	f
QwLXLkVAuWJYzZPakbcNWi		f	2015-12-02 07:59:55.024094+03	2015-12-02 07:59:55.024078+03	CL411	Uien, zaai-	262	2014-01-01	\N	f
qZ3GouXwZFcaGxXkC5hcRC		f	2015-12-02 07:59:54.076735+03	2015-12-02 07:59:54.076719+03	CL411	Bonen, bruine-	242	2014-01-01	\N	f
R3Mw7c9Vk3ZdXVNgtpkdCF		f	2015-12-02 08:00:23.998196+03	2015-12-02 08:00:23.99818+03	CL411	Overige niet genoemde bladgewassen, productie	2791	2015-01-01	\N	f
RdmckrjenhdKtfp7WSxBX8		f	2015-12-02 08:00:19.227062+03	2015-12-02 08:00:19.227021+03	CL411	Peulen, productie	2747	2015-01-01	\N	f
rekRm4jMfkNNMtp3gBegW8		f	2015-12-02 08:00:15.744952+03	2015-12-02 08:00:15.74494+03	CL411	Bloemkool, zaden en opkweekmateriaal	2714	2015-01-01	\N	f
rGm9Zq7rxHHVZwqPoaWQGC		f	2015-12-02 08:00:13.18735+03	2015-12-02 08:00:13.187335+03	CL411	Griendje	2631	2014-01-01	\N	t
rph865gR4WmmtahtHD9tSa		f	2015-12-02 08:00:09.915896+03	2015-12-02 08:00:09.91588+03	CL411	Bos, blijvend, met herplantplicht 	1936	2014-01-01	\N	f
rQoMgefSuD3m7vCbK2znnZ		f	2015-12-02 08:00:01.330153+03	2015-12-02 08:00:01.330137+03	CL411	Dahlia, overige bloemkwekerijgewassen	964	2015-01-01	\N	f
RrtAA5nsci5XcVrRhn6Fkk		f	2015-12-02 08:00:24.833999+03	2015-12-02 08:00:24.833983+03	CL411	Bladraap	3503	2015-01-01	\N	f
RUg9E9PYMBWnC9ZGSxCHi8		f	2015-12-02 08:00:21.348321+03	2015-12-02 08:00:21.348307+03	CL411	Sla, ijsberg-, productie	2767	2015-01-01	\N	f
S2aeDnHWnvGAYRqAtA5Fjg		f	2015-12-02 08:00:19.12392+03	2015-12-02 08:00:19.123905+03	CL411	Paksoi, zaden en opkweekmateriaal	2746	2015-01-01	\N	f
SC2UC6yxiLXjN5hS292DQo		f	2015-12-02 08:00:22.41011+03	2015-12-02 08:00:22.410096+03	CL411	Spruitkool/spruitjes, productie	2777	2015-01-01	\N	f
sffnRXvD9Swms6viXdsHTb		f	2015-12-02 08:00:26.32499+03	2015-12-02 08:00:26.324974+03	CL411	Sarepta mosterd/Caliente	3517	2015-01-01	\N	f
SgVJ5cDerKq6SQNn6T93SX		f	2015-12-02 08:00:14.351949+03	2015-12-02 08:00:14.351937+03	CL411	Aardbeien open grond, wachtbed	2701	2015-01-01	\N	f
skiRy3jdevHTqpQ5W3wiyL		f	2015-12-02 08:00:04.837064+03	2015-12-02 08:00:04.83704+03	CL411	Amaryllis, bloembollen en -knollen	1007	2015-01-01	\N	f
smPpthks6AR2Ydz9Z8KyAU		f	2015-12-02 08:00:04.314858+03	2015-12-02 08:00:04.314842+03	CL411	Lelie, bloembollen en -knollen	1002	2015-01-01	\N	f
SMVjwWqW5jheFvBTz5oDuP		f	2015-12-02 08:00:19.43292+03	2015-12-02 08:00:19.432905+03	CL411	Prei, productie	2749	2015-01-01	\N	f
smYEBk7TWkEjRgdCjQZ4hK		f	2015-12-02 07:59:59.012322+03	2015-12-02 07:59:59.012306+03	CL411	Raapzaad 	664	2014-01-01	\N	f
SoHKP9Unm2gG9NzicKqjqB		f	2015-12-02 08:00:10.326468+03	2015-12-02 08:00:10.326453+03	CL411	Aardappelen, poot TBM	2016	2015-01-01	\N	f
suPkzjcwsBEZ5giMMk8fXN		f	2015-12-02 07:59:53.303529+03	2015-12-02 07:59:53.303518+03	CL411	Tarwe, winter-	233	2014-01-01	\N	f
sW8DVpqBFdCPkQ7ByaC4SD		f	2015-12-02 08:00:22.179949+03	2015-12-02 08:00:22.179932+03	CL411	Spitskool, productie	2775	2015-01-01	\N	f
TChJRD55PSim2umtnJv62T		f	2015-12-02 08:00:27.826585+03	2015-12-02 08:00:27.82657+03	CL411	Aardappelen, poot, op zand/veengrond (NAK)	3731	2014-01-01	2015-01-01	f
tcS8LqtsXcpGPqHbzfvbsC		f	2015-12-02 08:00:02.304901+03	2015-12-02 08:00:02.304885+03	CL411	Krokus, droogbloemen	977	2015-01-01	\N	f
Tebh4guDojKUKAtJRtLaxK		f	2015-12-02 08:00:10.531437+03	2015-12-02 08:00:10.531427+03	CL411	Aardappelen, bestrijdingsmaatregel AM 	2025	2014-01-01	\N	f
TfGxF5vsZraBXcXAgvZkVS		f	2015-12-02 08:00:16.167856+03	2015-12-02 08:00:16.167841+03	CL411	Bospeen, zaden en opkweekmateriaal	2718	2015-01-01	\N	f
tfKoFpLtNwzuXL9tNkcqwC		f	2015-12-02 08:00:12.773898+03	2015-12-02 08:00:12.773872+03	CL411	Knotboom	2627	2014-01-01	\N	t
thAvPLDpoZCv6VJncS5foA		f	2015-12-02 08:00:03.031254+03	2015-12-02 08:00:03.031237+03	CL411	Tulp, droogbloemen	986	2015-01-01	\N	f
TihGNXtEwUf2ZLxF73RiFE		f	2015-12-02 08:00:05.050338+03	2015-12-02 08:00:05.050323+03	CL411	Buxus, open grond,	1068	2015-01-01	\N	f
tJdzBzWLDgkzcmVFAFkGrF		f	2015-12-02 08:00:07.089761+03	2015-12-02 08:00:07.089746+03	CL411	Rozenstruiken (incl, zaailingen en onderstammen), pot- en containerveld,	1087	2015-01-01	\N	f
tJK6vtcwYMBTtv69jhSgJF		f	2015-12-02 08:00:03.352126+03	2015-12-02 08:00:03.352105+03	CL411	Overige bloemen, overige bloemkwekerijgewassen	991	2015-01-01	\N	f
tNWSaaWXoftcbYburdWfgV		f	2015-12-02 07:59:54.494857+03	2015-12-02 07:59:54.494842+03	CL411	Blauwmaanzaad 	247	2014-01-01	\N	f
TNYtVmPxsjmBCMnAQFQwaZ		f	2015-12-02 08:00:17.664099+03	2015-12-02 08:00:17.664083+03	CL411	Augurk, zaden en opkweekmateriaal	2732	2015-01-01	\N	f
tsdjtyBK7qeX3ydrnqNMS8		f	2015-12-02 07:59:56.802004+03	2015-12-02 07:59:56.801969+03	CL411	Rand, grenzend aan bouwland, hoofdzakelijk bestaand uit een ander gewas dan gras	345	2015-01-01	\N	f
tWFon9SVpS4Zq5TvHZJj5N		f	2015-12-02 07:59:56.699363+03	2015-12-02 07:59:56.699335+03	CL411	Rand, grenzend aan blijvend grasland of een blijvende teelt, hoofdzakelijk bestaand uit een ander gewas dan gras	344	2015-01-01	\N	f
TXSCJtQSwbgwWT8nN4rjE3		f	2015-12-02 08:00:02.619245+03	2015-12-02 08:00:02.619224+03	CL411	Lelie, droogbloemen	980	2015-01-01	\N	f
tYfDQQx3Yda7kkp3zTgR		f	2015-12-02 07:59:55.23925+03	2015-12-02 07:59:55.239234+03	CL411	Grasland, blijvend 	265	2014-01-01	\N	f
u5bxQ84BvSbchiHyzJ7Ki3		f	2015-12-02 07:59:58.699003+03	2015-12-02 07:59:58.698986+03	CL411	Zwarte mosterd	655	2015-01-01	\N	f
UBkNdhHYEn2eXc4PvtV4PP		f	2015-12-02 08:00:12.550219+03	2015-12-02 08:00:12.550203+03	CL411	Struweelhaag	2625	2014-01-01	\N	t
UdqrS2KRFNAacY3tsVVdpV		f	2015-12-02 07:59:53.098681+03	2015-12-02 07:59:53.09867+03	CL411	Bloembollen en -knollen	176	2014-01-01	2015-01-01	f
URG6xRHdZNyyeYR7Z6E5BL		f	2015-12-02 08:00:25.457522+03	2015-12-02 08:00:25.457505+03	CL411	Festulolium	3509	2015-01-01	\N	f
UTcCwPjtvRLfH6PP4L8KMg		f	2015-12-02 08:00:04.734867+03	2015-12-02 08:00:04.73485+03	CL411	Overige bloemen, bloembollen en -knollen	1006	2015-01-01	\N	f
uzGp9eKQb8zGPVt4xT54AD		f	2015-12-02 07:59:58.283747+03	2015-12-02 07:59:58.283723+03	CL411	Miscanthus (olifantsgras) 	516	2014-01-01	\N	f
V3rxMUaVEMMFFEU6AB36om		f	2015-12-02 07:59:59.11642+03	2015-12-02 07:59:59.116399+03	CL411	Sojabonen 	665	2014-01-01	\N	f
vB9GY7ybN9hfmErF6UYqzd		f	2015-12-02 08:00:00.28292+03	2015-12-02 08:00:00.282902+03	CL411	Esparcette	801	2015-01-01	\N	f
vDuYsGU8MMABAAs9qnRpzK		f	2015-12-02 08:00:26.658429+03	2015-12-02 08:00:26.658413+03	CL411	Spurrie	3520	2015-01-01	\N	f
veucowyLyxGYWRySixDTd3		f	2015-12-02 08:00:21.870628+03	2015-12-02 08:00:21.870613+03	CL411	Sla; overig, zaden en opkweekmateriaal	2772	2015-01-01	\N	f
vEWo4okJ8nV8BZyqJfz3b6		f	2015-12-02 08:00:24.523929+03	2015-12-02 08:00:24.523914+03	CL411	Klaver, Alexandrijnse	3500	2015-01-01	\N	f
VGjG56cM2kxEeFdDm3wcK3		f	2015-12-02 07:59:57.45212+03	2015-12-02 07:59:57.452105+03	CL411	Teff	381	2015-01-01	\N	f
vLYd695Ak767bazsJh47xA		f	2015-12-02 07:59:55.341511+03	2015-12-02 07:59:55.341496+03	CL411	Grasland, tijdelijk 	266	2014-01-01	\N	f
VrfnPEKFPBb5a3LDWg8G86		f	2015-12-02 07:59:54.188287+03	2015-12-02 07:59:54.188271+03	CL411	Bonen, veld- (onder andere duive-, paarde-, wierbonen) (droog te oogsten)	243	2014-01-01	2015-01-01	f
VRHg3hoJkmyMz7XvbzpJcF		f	2015-12-02 08:00:12.442894+03	2015-12-02 08:00:12.442878+03	CL411	Knip- of scheerheg	2624	2014-01-01	\N	t
vtvNMjoacUvYw7ueemo8KP		f	2015-12-02 07:59:52.996187+03	2015-12-02 07:59:52.996174+03	CL411	Bloemkwekerijgewassen (inclusief bloemzaden)	175	2014-01-01	2015-01-01	f
VvPaZgfs9qmKS6EdyFmbxe		f	2015-12-02 08:00:06.331159+03	2015-12-02 08:00:06.331146+03	CL411	Vaste planten, open grond,	1080	2015-01-01	\N	f
vwKtRTceAPbXg4ANg62uic		f	2015-12-02 08:00:06.001687+03	2015-12-02 08:00:06.001672+03	CL411	Vruchtbomen, moerbomen, open grond,	1077	2015-01-01	\N	f
vwRJxNhJgeA6Ld45dW8ChF		f	2015-12-02 08:00:00.698929+03	2015-12-02 08:00:00.698908+03	CL411	Maïs, suiker-	814	2014-01-01	\N	f
wand42PdysUjMc8kjt7fB6		f	2015-12-02 08:00:03.574034+03	2015-12-02 08:00:03.574017+03	CL411	Amaryllis, overige bloemkwekerijgewassen	994	2015-01-01	\N	f
wdtFKQv8WL2Q5s2Sscv82A		f	2015-12-02 08:00:14.898511+03	2015-12-02 08:00:14.898496+03	CL411	Aardbeien op stellingen, productie	2706	2015-01-01	\N	f
wJ9yHLtJhGiCjipi3KyefC		f	2015-12-02 08:00:08.761287+03	2015-12-02 08:00:08.761271+03	CL411	Pruimen	1870	2015-01-01	\N	f
WkMP6XZSC3W2Fx3SJpnNfh		f	2015-12-02 08:00:02.826207+03	2015-12-02 08:00:02.82619+03	CL411	Narcis, droogbloemen	983	2015-01-01	\N	f
wnWndR9a8t8gHuwgfKZ7SN		f	2015-12-02 08:00:01.63816+03	2015-12-02 08:00:01.638148+03	CL411	Gladiool, droogbloemen	968	2015-01-01	\N	f
WtgB75DWnLNFZWctxy9qF7		f	2015-12-02 08:00:01.010357+03	2015-12-02 08:00:01.010341+03	CL411	Bos zonder herplantplicht 	863	2014-01-01	\N	f
wu2z3Y2KMhy66VjcKhRWKB		f	2015-12-02 07:59:55.855144+03	2015-12-02 07:59:55.855128+03	CL411	Maïs, korrel-	316	2014-01-01	\N	f
WujBmb4vU5cMTVdiPNWFVU		f	2015-12-02 07:59:55.959101+03	2015-12-02 07:59:55.959086+03	CL411	Maïs, corncob mix 	317	2014-01-01	\N	f
xbtx7JjdkEwujSjAtevZJi		f	2015-12-02 08:00:05.898497+03	2015-12-02 08:00:05.898481+03	CL411	Trek- en besheesters, open grond,	1076	2015-01-01	\N	f
XhWRXMK5FPCiYgnr6Gfpoi		f	2015-12-02 07:59:53.201035+03	2015-12-02 07:59:53.201024+03	CL411	Fruit	212	2014-01-01	2015-01-01	f
XiLAoAAXScgCmYZTDSuRcC		f	2015-12-02 08:00:06.98717+03	2015-12-02 08:00:06.987156+03	CL411	Laanbomen/parkbomen, spillen, pot- en containerveld,	1086	2015-01-01	\N	f
xLnAbFiW9Fzq2fwuZS2YQj		f	2015-12-02 08:00:05.464801+03	2015-12-02 08:00:05.464786+03	CL411	Laanbomen/parkbomen, spillen, open grond,	1072	2015-01-01	\N	f
XLQZS5vYN8wWtdh8gqmp2J		f	2015-12-02 08:00:27.928834+03	2015-12-02 08:00:27.928823+03	CL411	Aardappelen, zetmeel (incl. TBM pootgoed)	3732	2014-01-01	2015-01-01	f
XtGHEusthfz2N6VMbhSTY6		f	2015-12-02 08:00:18.49905+03	2015-12-02 08:00:18.499034+03	CL411	Koolrabi, zaden en opkweekmateriaal	2740	2015-01-01	\N	f
xynQBggfQthKRgSeMJkd3L		f	2015-12-02 08:00:20.920123+03	2015-12-02 08:00:20.920107+03	CL411	Schorseneren; productie	2763	2015-01-01	\N	f
y3vuwewSA7inLttyGdycXB		f	2015-12-02 08:00:18.387547+03	2015-12-02 08:00:18.387534+03	CL411	Koolrabi, productie	2739	2015-01-01	\N	f
y6hFF2YWzRXhynjWrvF9fE		f	2015-12-02 08:00:15.229938+03	2015-12-02 08:00:15.229925+03	CL411	Andijvie, zaden en opkweekmateriaal	2709	2015-01-01	\N	f
y7hRXq5jwrw7MDe9jDRjVD		f	2015-12-02 08:00:20.404948+03	2015-12-02 08:00:20.404931+03	CL411	Radijs, zaden en opkweekmateriaal	2758	2015-01-01	\N	f
YAjck9Xb3cwz7ZphEJLDuY		f	2015-12-02 07:59:52.893935+03	2015-12-02 07:59:52.893919+03	CL411	Bloemzaden open grond	174	2015-01-01	\N	f
yDvTx5xMcZK8sqmvx3Kksh		f	2015-12-02 07:59:54.817029+03	2015-12-02 07:59:54.817012+03	CL411	Luzerne 	258	2014-01-01	\N	f
yDzsVqbjJizW2Ch6QdNPVY		f	2015-12-02 08:00:15.437258+03	2015-12-02 08:00:15.437242+03	CL411	Asperges, oppervlakte die nog geen productie oplevert	2711	2015-01-01	\N	f
YehoVgyXcFpfDoiP6tnAfR		f	2015-12-02 08:00:11.352301+03	2015-12-02 08:00:11.352285+03	CL411	Groenbemesters, niet-vlinderbloemige-	2299	2014-01-01	2015-01-01	f
YEXnWKSPxC5q6wSwtQjPMR		f	2015-12-02 08:00:27.506951+03	2015-12-02 08:00:27.506934+03	CL411	Faunaranden, bouwland	3721	2014-01-01	2015-01-01	f
YGieLLZwhFX5eW97kMcFBB		f	2015-12-02 08:00:20.50811+03	2015-12-02 08:00:20.508095+03	CL411	Rodekool, productie	2759	2015-01-01	\N	f
YGo8gRybc9QntNo82d8Q74		f	2015-12-02 08:00:26.221683+03	2015-12-02 08:00:26.221667+03	CL411	Rietzwenkgras	3516	2015-01-01	\N	f
ySBkEoMgmaPjkJwv5w7S4d		f	2015-12-02 07:59:55.54688+03	2015-12-02 07:59:55.546863+03	CL411	Erwten (droog te oogsten)	308	2015-01-01	\N	f
YTMJntTdfDLSgvLuxoBiY3		f	2015-12-02 08:00:09.502854+03	2015-12-02 08:00:09.502836+03	CL411	Koolzaad, zomer (incl. boterzaad) 	1923	2014-01-01	\N	f
yYhoPUFjCrAe9xnqHcLWzd		f	2015-12-02 08:00:06.220534+03	2015-12-02 08:00:06.220507+03	CL411	Vruchtbomen, overig, open grond,	1079	2015-01-01	\N	f
yYnu3Cd7RwcRx3P2UnYShT		f	2015-12-02 08:00:18.075872+03	2015-12-02 08:00:18.075844+03	CL411	Pompoen, zaden en opkweekmateriaal	2736	2015-01-01	\N	f
Z3bGRjSuQhZDh4zo2LGPQF		f	2015-12-02 08:00:02.097661+03	2015-12-02 08:00:02.097646+03	CL411	Iris, droogbloemen	974	2015-01-01	\N	f
ZGJfhWKNMEGQWrztKQWVPY		f	2015-12-02 08:00:05.258421+03	2015-12-02 08:00:05.258406+03	CL411	Laanbomen/parkbomen, onderstammen, open grond,	1070	2015-01-01	\N	f
Zh4oqJzruusVCabxQT3BFP		f	2015-12-02 08:00:10.224849+03	2015-12-02 08:00:10.224834+03	CL411	Aardappelen, poot NAK	2015	2015-01-01	\N	f
zhUAWCWJvnNFvV7EfvBZLA		f	2015-12-02 08:00:22.715756+03	2015-12-02 08:00:22.71574+03	CL411	Stamsperziebonen (=stamslabonen), productie	2779	2015-01-01	\N	f
ZiQkg9vjoaC6rmgYkeTQJN		f	2015-12-02 08:00:17.242611+03	2015-12-02 08:00:17.242589+03	CL411	Knolvenkel/venkel, zaden en opkweekmateriaal	2728	2015-01-01	\N	f
zJ6sde9bBF7hgH8dGsYEnM		f	2015-12-02 08:00:15.642703+03	2015-12-02 08:00:15.64268+03	CL411	Bloemkool, productie	2713	2015-01-01	\N	f
ZJGwYNYUvUsSqKMf2ExL4i		f	2015-12-02 08:00:10.121236+03	2015-12-02 08:00:10.121215+03	CL411	Aardappelen, consumptie	2014	2015-01-01	\N	f
zLQmPw2oARsVCz7X4KAEzm		f	2015-12-02 08:00:11.612083+03	2015-12-02 08:00:11.612067+03	CL411	Bessen, rode	2325	2015-01-01	\N	f
Zn6ydPzeUagGvE9pPGqBfh		f	2015-12-02 07:59:56.381236+03	2015-12-02 07:59:56.381215+03	CL411	Rand, grenzend aan bouwland, hoofdzakelijk bestaand uit blijvend gras	334	2015-01-01	\N	f
ZNcLpT7VuhcMDE8S7vAKNd		f	2015-12-02 08:00:04.632251+03	2015-12-02 08:00:04.63224+03	CL411	Zantedeschia, bloembollen en -knollen	1005	2015-01-01	\N	f
Zry28PqRjDQcCg6uqKvRq6		f	2015-12-02 08:00:04.425912+03	2015-12-02 08:00:04.425897+03	CL411	Narcis, bloembollen en -knollen	1003	2015-01-01	\N	f
zsCdvtoEEVTrX5AhBw5y6f		f	2015-12-02 08:00:04.940136+03	2015-12-02 08:00:04.94012+03	CL411	Bos- en haagplanten, open grond,	1067	2015-01-01	\N	f
ZscWFhH6q8vQBpb5xwKy3g		f	2015-12-02 08:00:13.404282+03	2015-12-02 08:00:13.404266+03	CL411	Rietzoom en klein rietperceel	2633	2014-01-01	\N	t
ZTUTcMSL5c8n5TpddDtocT		f	2015-12-02 08:00:05.683213+03	2015-12-02 08:00:05.683197+03	CL411	Sierconiferen, open grond,	1074	2015-01-01	\N	f
\.


ALTER TABLE "StandardProductType" ENABLE TRIGGER ALL;

--
-- PostgreSQL database dump complete
--

